<?php
/**
 * @package Legacy
 * @version $Id: index.php,v 1.2.8.3 2006/07/31 09:45:51 minahito Exp $
 */

require_once "./mainfile.php";
require_once "./header.php";

$root=&XCube_Root::getSingleton();

$xoopsOption['show_cblock'] = 1;
XCube_DelegateUtils::call("Legacypage.Top.Access");

require_once "./footer.php";
?>